body{background:#222; }

/*menu icones*/

#nav{width:960px; background: #1a0000; margin:180px;float: left; border-radius: 5px; }
#nav ul{ margin: 0px; padding: 0px; list-style: none; width: 100%; float: left;}
#nav ul li{ float: left; font: 16px arial;}
#nav ul li a{color: #888; text-decoration: none; padding: 20px; display: block;}
#nav ul li:hover{ background: #eee; }

#nav ul li .home {background: url(image/01-home.png) no-repeat center; float: left; width: 100%; padding: 30px 0; margin: bottom:15px;}
#nav ul li .service {background: url(image/02-serviços.png) no-repeat center; float: left; width: 100%; padding: 30px 0; margin: bottom:15px;}
#nav ul li .sobre {background: url(image/03-sobre.png) no-repeat center; float: left; width: 100%; padding: 30px 0; margin: bottom:15px;}
#nav ul li .portfolio {background: url(image/04-portfolio.png) no-repeat center; float: left; width: 100%; padding: 30px 0; margin: bottom:15px;}
#nav ul li .contato {background: url(image/06-contato.png) no-repeat center; float: left; width: 100%; padding: 30px 0; margin: bottom:15px;}